<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://www.plcopen.org/xml/tc6.xsd" xmlns:xhtml="http://www.w3.org/1999/xhtml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><fileHeader xmlns="" companyName="BrAutomation" companyURL="http://www.br-automation.com" productName="SafeDESIGNER" productVersion=" 4.3.5.3" creationDateTime="Fri Nov 20 15:03:20 2020
"/><contentHeader xmlns="" name="proj1"><coordinateInfo><pageSize x="235" y="3499"/><fbd><scaling x="2" y="2"/></fbd><ld><scaling x="2" y="2"/></ld><sfc><scaling x="2" y="2"/></sfc></coordinateInfo><addDataInfo><info name="http://www.phoenixcontact-software.com" vendor="http://www.phoenixcontact-software.com"/></addDataInfo></contentHeader><types xmlns=""><dataTypes/><pous><pou name="Main" pouType="Programm" crc=" 0xF1A07139"><interface/><body><FBD><addData><data name="http://www.phoenixcontact-software.com" handleUnknown="preserve"><line localId="2" beginX="71" beginY="15" endX="92" endY="15"/></data></addData><inVariable localId="0" height="2" width="24"><position x="47" y="14"/><expression>C01_SL1_SafeBOOL001</expression><connectionPointOut><relPosition x="24" y="1"/></connectionPointOut></inVariable><outVariable localId="1" height="2" width="24"><position x="92" y="14"/><expression>SL2_C01_SafeBOOL001</expression><connectionPointIn><relPosition x="0" y="1"/><connection refLocalId="0"><position x="92" y="15"/><position x="71" y="15"/></connection></connectionPointIn></outVariable></FBD></body></pou></pous></types></project>
